@charset "UTF-8";

/* ================================================== *
 *
 *    products_page
 *
 * ================================================== */

#page_area{
  width: 100%;
  font-weight: 300;
}

.iconnav_area{
  width: 100%;
  background-color: #222;
  min-height: 150px;
}

.iconnav_area img{
  width: 100%;
}

.iconnav_area ul{
  width: 22%;
  margin: 0 0 0 42%;
}

.iconnav_area li{
  display: inline-block;
  margin-top: 10%;
  text-align: center;
}

.iconnav_area li:nth-child(2){
  margin:0 14%;
}

.iconnav_area span{
  font-size: 10px;
  color: #f2f2f2;
}

/* chrome のみ適用 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.iconnav_area li{
  display: inline-block;
  margin-top: 8%;
  text-align: center;
}
}

.contents_inner{
  max-width: 1160px;
  margin: 0 auto;
}

.keyimg{
  margin: 0 18%;
}

.keyimg div{
  float: left;
}

.keyimg p{
  text-align: center;
  font-size: 33px;
  line-height: 1;
  padding: 22% 0 0 3%;
  font-weight: 700;
  float: left;
}

.keyimg p span{
  font-size: 12px;
  letter-spacing: 0.1em;
}

.keyimg_ca{
  margin: 0 22%;
}

.keyimg_ca div{
  float: left;
}

.keyimg_ca p{
  text-align: center;
  font-size: 33px;
  line-height: 1;
  padding: 26% 0 0 3%;
  font-weight: 700;
  float: left;
}

.keyimg_ca p span{
  font-size: 12px;
  letter-spacing: 0.1em;
}


/* ================================================== *
 *
 *    item_list
 *
 * ================================================== */
 
.itemlist ul{
  width: 100%;
  max-width: 1160px;
}

.itemlist li{
  width: 20%;
  float: left;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  margin-bottom: 8%;
}


/* ================================================== *
 *
 *    product_detail_page
 *
 * ================================================== */
 
 .pan_nav li{
  display: inline-block;
  padding-right: 1%;
}

.pan_nav{
  font-size: 13px;
  font-weight: 300;
  margin-top: 2.2%;
}

.pan_nav strong{
  font-weight: 500;
}

.pan_arrow {
    position: relative;
    display: inline-block;
    padding-left: 2%;
}

.pan_arrow:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #999;
    border-right: solid 2px #999;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}

.item_name {
  margin: 3% 0 1%;
  font-size: 33px;
  line-height: 1.1;
  font-weight: 700;
}

.item_name span{
  font-size: 13px;
}

.title_area div{
  display: inline-block;
}

.title_area p{
  float: right;
  margin-top: 7%;
}

.dl_arrow {
    position: relative;
    display: inline-block;
    padding-left: 1.4%;
    font-size: 14px;
    font-weight: 500;
}

.dl_arrow:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #222;
    border-right: solid 2px #222;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}

hr.bdr{
  width: 100%;
  border-bottom: solid 40px #eee;
}

.block_L{
  width: 50%;
  float: left;
}

.block_R{
  width: 50%;
  font-size: 14px;
  padding-top: 6%;
  line-height: 1.8;
  letter-spacing: 0.1em;
  float: right;
}

.block_R table{
  max-width: 540px;
}

/*.block_R table tr:nth-child(-n+7){
  font-weight: 500;
}*/

.block_R table tr{
  font-weight: 500;
}

.block_R table td:first-child{
  width: 19%;
}

.detail_icon ul{
  float: right;
  margin-top: 2%;
}

.detail_icon li{
  display: inline-block;
}

.block_R p{
  font-weight: 500;
  padding-bottom: 0.6%;
}

.spec{
  max-width: 570px;
  background-color: #eee;
  border-radius: 8px;
  padding: 3% 4%;
  color: #666;
}


/* ================================================== *
 *
 *    FAQ_page, ABOUT_page
 *
 * ================================================== */
 
.faq_title, .about_title, .info_title {
  margin: 7% 0 1%;
  font-size: 33px;
  line-height: 1.1;
  font-weight: 700;
}

.contents_inner nav ul{
  width: 20%;
  float: left;
  margin-top: 3%;
}

.contents_inner nav li{
  line-height: 2.6;
  font-weight: 700;
  font-size: 14px;
}

.contents_inner nav li > p{
  text-indent: 1.6em;
}

.faq_area, .about_area{
  width: 80%;
  float: right;
  margin-top: 3%;
}

.faq_area, .about_area p{
  font-size: 28px;
}

.faq_area p img{
  vertical-align: middle;
  padding-right: 2%;
}

.faq_area dt{
  font-size: 14px;
  font-weight: 500;
  padding: 3% 0 1%;
}

.faq_area dd{
  font-size: 14px;
  background-color: #f0f098;
  border-radius: 8px;
  padding: 3.2% 3%;
  line-height: 1.6;
}

.faq_area ul{
  margin-top: 2%;
  text-indent: 0.2em;
}

.faq_area li{
  font-size: 14px;
  line-height: 2.2;
}

.faq_area li:nth-child(2){
  font-size: 28px;
  font-weight: 700;
}

.faq_area li:first-child{
  font-weight: 500;
}

#download{
  padding-bottom: 2%;
}

.bdr_thin {
  border-top: thin solid #dedede;
  margin: 6% 0 5%;
}

.hr_thin {
  border-top: thin solid #dedede;
  margin: 2% 0 3%;
}

.about_area {
  font-size: 14px;
}

.about_area ul{
  margin-bottom: 8%;
  line-height: 2;
}

.about_area li{
  margin-bottom: 2.2%;
  font-weight: 300;
}

.about_area li span{
  font-weight: 700;
}

.about_area li span img{
  padding-left: 0.6%;
}

.world{
  width: 48%;
  float: left;
  line-height: 2;
}

.world li{
  padding-bottom: 2%;
}

.world_map{
  float: right;
}

.about_area table{
  width: 80%;
  margin: 6% 0 0;
}

.about_area tr{
  min-height: 200px!important;
}

.about_area td{
  vertical-align: top;
}

.about_area td:first-child{
  width: 20%;
}


/* ================================================== *
 *
 *    news_page
 *
 * ================================================== */

.news_date {
  width: 20%;
  font-size: 14px;
  font-weight: 500;
  margin-top: 3%;
  display: inline-block;
}

.news_text{
  width: 80%;
  float: right;
  margin-top: 2%;
  line-height: 2.2;
  font-size: 14px;
}

.news_text p:first-child{
  font-size: 28px;
  padding-bottom: 3%;
}

.news_text span{
  font-weight: 500;
}


/* ================================================== *
 *
 *    info_page, privacy_page
 *
 * ================================================== */

.infotext, .privacytext{
  font-size: 14px;
}

.infotext p:first-child, .privacytext p:first-child{
  font-size: 28px;
  padding: 3% 0;
}

.infotext li, .privacytext li{
  padding-top: 3%;
}

.infotext li span{
  color: #df2718;
  font-weight: 500;
}

.privacytext span{
  font-weight: 500;
}


/* ================================================== *
 *
 *    icon_info_page
 *
 * ================================================== */
 
.icon_info{
  font-size: 14px;
  line-height: 1.8;
}

.icon_info section{
  margin:3% 0;
  padding-bottom: 3%;
}

.icon_info div{
  width: 90%;
  float: right;
}

.icon_info div:first-child{
  width: 10%;
  float: left;
}

.icon_info ul{
  width: 30%;
  display: inline-block;
  vertical-align: top;
  margin: 2% 0;
}

.icon_info li:first-child{
  background-color: #eee;
  padding:1%;
  margin-bottom: 1%;
}

.ex_img{
  margin: 1% 0 3%;
}


/* ================================================== *
 *
 *    space_margin, padding
 *
 * ================================================== */



/* ================================================== *
 *
 *    page_hover
 *
 * ================================================== */
 
.iconnav_area a:hover{
  cursor:pointer;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.itemlist a:hover{
  cursor:pointer;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
  /*color: #ee7600;*/
}

.faq_area a:hover{
  cursor:pointer;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.detail_icon a:hover{
  cursor:pointer;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

.pan_nav a:hover, .title_area a:hover, .about_nav a:hover, .faq_nav a:hover{
  color: #ee7600;
}


/* ================================================== *
 *
 *    sp
 *
 * ================================================== */

@media screen and (max-width: 1160px) {
   /*--- 表示領域が1160px以下の場合に適用するスタイル ---*/

.iconnav_area ul{
  width: 26%;
  margin: 0 0 0 40%;
}

.iconnav_area li{
  display: inline-block;
  margin-top: 10%;
  text-align: center;
}

.iconnav_area li:nth-child(2){
  margin:0 14%;
}

.itemlist ul{
  width: 95%;
  max-width: 1160px;
}

.itemlist li{
  width: 19%;
  float: left;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
}

.block_R table{
  max-width: 490px;
}

.world_map{
  float: right;
  width: 45%;
}


}